\section{Search for better coatings}

Advanced LIGO uses coatings made out of alternate layers of Silica (\Silica)
and Titanium doped Tantala (\Tantala). These coatings have been instrumental in
reaching to sensitivity goals required to start detecting gravitational wave
signals. However, to look deeper into the universe for gravitational wave
events, we need to reduce the classical noise floor which is dominated by the
coatings Brownian noise. Thus a hunt for new materials for these coatings is
ongoing.

As we noted in the last sections, the coatings Brownian noise is a result of
the existence of dissipation channels in the coating structure. We can imagine
this as a form of internal friction that dissipates energy when the coating is
pushed sinusoidally. As also evident from Eq.~\ref{eq:strainNoiseFields}, the
loss angle parameter of these coatings is directly proportional to the power
spectral density of produced strain noise fields in the coatings.

One interesting direction in the search for new materials for coatings is the
study of crystalline materials. In contrast to amorphous coatings, crystalline
coatings form more rigid covalent bond structures between the atoms of the
materials, which barring the defects reduce the internal friction. In other
words, there is less hysteresis when these structures undergo strain
oscillations. This should result in lower loss angle values for these
materials.

In recent years, \AlGaAs and GaAs have been studied for potential use as mirror
coatings. There have been a few experiments that show promising results for
low-loss angles for these coatings. But these measurements are done with
non-optimized coatings\cite{Cole2013} or the loss angles were measured using an
indirect method of measuring the Q value of a resonator with or without these
coatings applied to them\cite{Penn2019}. Further, the mirrors are coated with
such crystalline coatings unconventionally. Since a lattice-matched substrate
is required to grow crystalline materials, the coatings are first grown on GaAs
substrate, with alternate layers of \AlGaAs and GaAs, and then the substrate is
etched away to get a thin film coating. This coating is then optically bonded
to a fused silica substrate which is the current choice of mirror substrate
material. There is yet a lot more to investigate on how such coatings behave
when used as mirrors.
